body {
    line-height: 1;
    margin: 0;
    
}

.backgroundContainer {
    width: 100%;
    height: 220vh;
    
    background-color: blue;
}

.container {
    position: relative;
    top: 3%;
    width: 100%;
    margin: auto;
    padding: 1%;
    height: 200vh;
    width: 95%;
    background-color: rgb(145, 237, 232);
}

.titleTop {
    /* position: relative; */
    float: left;
    text-align: left;
    font-size: 1.8vw;
    font-weight: bolder;
    height: 3.5vh;
    width: 20vw;
    padding: 1vh;
    /* border-style: solid;
    border-color: rgb(255, 0, 0); */
}

.menu {
    top: 0;
    margin: auto;
    background-color: #6ce4ec;
    border-style: solid;
    border-color: blue;
    font-size: x-large;
    color: rgb(0, 0, 0);
    width: 95%;
    height: 5vh;
    padding: 1.5vh;
    text-align: center;
}

.menuButton {
    float: left;
    border-color: white;
    color: white;
    font-size: 1.5vw;
    padding: .5vh;
    background-color: rgb(35, 12, 239);
    cursor:pointer;
    width: 9vw;
    height: 6vh;
    border-radius: .5rem;
    margin-left: 1vw;
    margin-right: 1vw;
}

.menuButtonA {
    float: left;
    border-color: white;
    color: white;
    font-size: 1.5vw;
    padding: .5vh;
    background-color: rgb(35, 12, 239);
    cursor:pointer;
    width: 9vw;
    height: 16vh;
    border-radius: .5rem;
    margin-left: 1vw;
    margin-right: 1vw;
}

.menuButtonB {
   position: absolute;
   top: 60vh;
   left: 5vw;
   border-color: white;
   color: white;
   font-size: 1.5vw;
   padding: .5vh;
   background-color: rgb(35, 12, 239);
   cursor:pointer;
   width: 9vw;
   height: 7vh;
   border-radius: .5rem;
   margin-left: 1vw;
   margin-right: 1vw;
}

.movie {
    position: absolute;
    top: 10vh;
    left: 30vw;
    height: 80vh;
}

#Welcome {
    margin-left: 1.1vw;
    font-size: 1vw;
    /* border-style: solid;
    border-color: rgb(255, 0, 0); */
}

#Welcome p{
    font-size: 2vw;
}

.infoContainer{
    margin-left: 1vw;
}

.info {
    float: left;
    font-size: 1vw;
    width: 20vw;
    height: 20vw;
    padding: .5vw;
    border-style: solid;
    border-color: blue;
    overflow: hidden;
}

.info img{
    width: 15vw;
    margin-top: .5vh;
    text-align: center;
}
